clc
 Vspan = [0 0.005]; % Range for the independent variable i.e length of the reactor
 y0 = [1250.; 1035.; 0]; % Initial values for the dependent variables i.e X,T,and Ta
[v y]=ode45(@ODEfun,Vspan,y0);
plot(v,y(:,3));
legend('X')
ylabel('X');
xlabel('V(m^3)');
axis([0 0.005 0 0.5]);
title('Conversion profile for adiabatic operation')


